# PreviewRangeParameter QML Type

Since: | Qt 1.0
Inherits: | PreviewParameter

- List of all members, including inherited members

## Properties

- maximumValue : real
- minimumValue : real
- text : string
- value : real

## Detailed Description

Provides a range preview parameter. See Preview Actions for more details.

## Property Documentation

maximumValue : real

The maximum value of the range.

minimumValue : real

The minimum value of the range.

text : string

The user visible primary label of the parameter.

value : real

The current value of the range.